summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-vim')
-rw-r--r--app-vim/voom/voom-5.1-r1.ebuild22
1 files changed, 22 insertions, 0 deletions
diff --git a/app-vim/voom/voom-5.1-r1.ebuild b/app-vim/voom/voom-5.1-r1.ebuild
new file mode 100644
index 00000000000..b0948934600
--- /dev/null
+++ b/app-vim/voom/voom-5.1-r1.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+PYTHON_COMPAT=( python2_7 )
+inherit python-single-r1 vim-plugin
+
+DESCRIPTION="vim plugin: emulates a two-pane text outliner"
+HOMEPAGE="https://vim-voom.github.com/ http://www.vim.org/scripts/script.php?script_id=2657"
+
+LICENSE="CC0-1.0"
+KEYWORDS="~amd64 ~x86"
+REQUIRED_USE="${PYTHON_REQUIRED_USE}"
+
+VIM_PLUGIN_HELPFILES="${PN}.txt"
+
+RDEPEND="${PYTHON_DEPS}
+ || (
+ app-editors/vim[python,${PYTHON_USEDEP}]
+ app-editors/gvim[python,${PYTHON_USEDEP}]
+ )"